RubyGems Navigation menu

mojolingo-vagrant-librarian-puppet 0.7.1

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versions:

  1. 0.7.1 - June 24, 2014 (8 KB)

Development Dependencies (3):

Owners:

Authors:

  • Michael Hahn

SHA 256 checksum:

79c989f7f730c19e7985896801a44a00d335d9669caf9a5bf9945622a4d2f6aa

Total downloads 1,721

For this version 1,721

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: